* {
	margin: 0;  padding: 0; font-size: 1em; font-family: Arial, sans-serif;
}
body {
	background: url('/images/backgroud.png') no-repeat;
}

.big-bar {
	background-color: #2d4c9f;
	height: 88px;
	margin-top: 200px;
}

.big-bar-top {
	background-color: #2d4c9f;
	height: 88px;
}

.big-bar-content {
	margin: auto;
	padding: 18px 0;
	width: 465px;
}

.big-bar-top-content {
	margin-left: 50px;
	padding: 18px 0;
}

.big-bar-content span {
	float: left;
	display: block;
}

.logo {
	margin-right: 60px;
}

.txtpassword {
	color: #2d4c9f;
	float: left;
	margin-right: 3px
}

.lblnhp {

	width: 250px;

}

.lblnhp span {
	padding: 5px;
	border: 1px dotted #ccc;
	min-width: 200px;

}
.lblnhp a {
	margin-top: 3px
}

.lblpass, .lblnhp{
	display: block;
	padding: 5px;
	background-color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-left: 50px;
	margin-top: 100px;
}

.lblpass { width: 253px; }

.lblpass input[type="password"] {
	color: #2d4c9f;
	border: none;
	padding-left:10px;
	border: 1px dotted #2d4c9f;
	padding: 5px
}

.imgsubmit {
	background: url('/images/arrow-box.png') no-repeat;
	height: 29px !important;
	width: 29px;
	border: none;
	float: left
}

#privacypolicy, #container{
	display: block;
	background-color: #2d4c9f;
	color: #fff;
	margin-top: 50px;
	margin-left: 50px;
	margin-right: auto;
	min-height: 400px;
}

#container {
	padding: 5px;
	font-size: 11pt;
	width: 50%;
}

#divShine, #divVIP, #divATHOME, #redoc { display: none }

#container hr {
	border-color: #fff
}

.error {
	color: red;
	margin: 5px 0;
	border: 1px solid #ff7b81;
	background-color: #ffb9bc;
	padding: 5px
}

.message {
	padding: 5px;
	margin: 10px 0;
	color: green;
	background-color: #e1ffe5;
	border: 1px solid #a3f3ac;
}

#privacypolicy {
	padding: 10px;
	width: 80%;
	margin-bottom: 25px
}

h3 {
	font-size: 12pt;
	margin-bottom: 10px
}

ul {
	list-style: none;
}

#privacypolicy ul {
	margin-top: 20px
}

#privacypolicy li {
	font-size: 11pt;
	margin-top: 15px
}

#privacypolicy li span {
	float: left;
	margin-right: 15px
}

hr {
	margin: 10px 0;
	font-size: 1.1em;
	border-top: 1px solid brown;
	border-bottom: none;
	padding: 0;
	display: block;
	height: 1px;
}

a {
	color: #fff;

}

h2 {
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 1.7em;
	font-weight: normal;
}

table {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

table thead {background: #1f2f47}
table th, table td {padding: 5px}

div.header {

	float: right;
	clear: both;
}
.clear-fix {
	clear:both
}

#staff-container {
	background-color: #fff;
	display: block;
	width: 40%;
	margin-top: 50px;
	margin-left: 50px;
	margin-right: auto;
	min-height: 400px;
	padding: 5px;
	font-size: 12px;
	background: url('/images/transparent.png');
}

#staff-container header, .staff-container-wapper {
	color: #000;
}

#staff-container a {
	color: #2d4c9f
}

.staff-container-wapper a, .video-container-wapper a {
	font-size: 1.4em
}

.staff-container-wapper ul li, .video-container-wapper ul li {
	list-style: none;
	margin-top: 10px
}
.admin-home-menu {
	list-style: none;
	margin: 30px auto;
	width: 60%;
}

.admin-home-menu li {
	padding: 10px;
	margin-bottom: 10px;
}

.admin-home-menu img {
	margin-bottom: -18px;
	margin-right: 10px;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/*.logout {
	text-decoration: none;
	border: 1px solid #ccc;
	width: 17px;
	height: 17px;
	display: block;
	background:#ccc url('/images/on-off.png') no-repeat;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}*/
.button {
	-moz-box-shadow:inset 0px 0px 15px 3px #23395e;
	-webkit-box-shadow:inset 0px 0px 15px 3px #23395e;
	box-shadow:inset 0px 0px 15px 3px #23395e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2e466e), color-stop(1, #415989));
	background:-moz-linear-gradient(top, #2e466e 5%, #415989 100%);
	background:-webkit-linear-gradient(top, #2e466e 5%, #415989 100%);
	background:-o-linear-gradient(top, #2e466e 5%, #415989 100%);
	background:-ms-linear-gradient(top, #2e466e 5%, #415989 100%);
	background:linear-gradient(to bottom, #2e466e 5%, #415989 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e466e', endColorstr='#415989',GradientType=0);
	background-color:#2e466e;
	-moz-border-radius:17px;
	-webkit-border-radius:17px;
	border-radius:17px;
	border:1px solid #1f2f47;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:10pt;
	padding:6px 13px;
	text-decoration:none;
	text-shadow:0px 1px 0px #263666;
}
.button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #415989), color-stop(1, #2e466e));
	background:-moz-linear-gradient(top, #415989 5%, #2e466e 100%);
	background:-webkit-linear-gradient(top, #415989 5%, #2e466e 100%);
	background:-o-linear-gradient(top, #415989 5%, #2e466e 100%);
	background:-ms-linear-gradient(top, #415989 5%, #2e466e 100%);
	background:linear-gradient(to bottom, #415989 5%, #2e466e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#415989', endColorstr='#2e466e',GradientType=0);
	background-color:#415989;
	text-decoration: none;
}
.button:active {
	position:relative;
	top:1px;
}

dl {
	width: 70%;
	margin: auto;
}
dl dt {
	width: 150px;
	clear: left
}

dl dt, dl dd {
	margin-bottom: 10px;
	float: left;

}

.gatelist {
	display: none;
}

.button-field-set {
	padding: 5px;
	width: 250px;
	margin-left: 30px;
	margin-top: -25px;
	border: 1px solid #666
}

.float-left {
	float: left
}

.float-rigth {
	float: right
}